
WashU Epigenome Browser - Bug # 201

Status: Closed Priority: Normal

Author: Daofeng Li Category:

Created: 07/03/2014 Assignee:

Updated: 07/07/2014 Due date:

Subject: session save error

Description

    -  Please see the screenshot

    -  I have few smoothed tracks, did this cause problems?

    -  public, newest version

History

#1 - 07/03/2014 11:05 am - Daofeng Li

- File Screen Shot 2014-07-03 at 10.58.01 AM.png added

forget screenshot

#2 - 07/03/2014 04:47 pm - Xin Zhou

- Status changed from New to Resolved

fixed

#3 - 07/07/2014 01:58 pm - Daofeng Li

- Status changed from Resolved to Closed

Files

Screen Shot 2014-07-03 at 10.58.01 AM.png 329.8 kB 07/03/2014 Daofeng Li
